body,
html {
  font-family: "Calibri", sans-serif;
  background-color: #000 !important;
  color: #fff;
}

.card.bg-orange .card-header {
  background: #ffc450 !important;
}

.btn-danger-custom {
  background-color: #4caf50 !important;
  color: white;
}

.img-reducida {
  max-height: 200px;
  width: auto;
  margin: 0 auto;
  display: block;
}
/****idiomas*****/
/*******idiomas**********/

.langPages {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}

.langPages a {
  font-size: 10px;
  padding: 5px;
  display: flex;
  align-items: center;
  text-decoration: none;
  color: inherit;
}

.langPages img {
  width: 25px;
  margin-right: 5px;
}

#collapse0,
#collapse1,
#collapse2,
#collapse3,
#collapse4,
#collapse5 {
  background-color: white !important;
  color: black !important;
}

header {
  text-align: center;
  border: 1px solid #ddd;
  border-radius: 10px;
  background: #007bff;
}

.cont-inicio {
  padding: 2rem;
  margin-bottom: 25px;
}

.cont-inicio h1 {
  font-size: 2rem;
  margin-bottom: 1rem;
}

@media (max-width: 768px) {
  .cont-inicio {
    padding: 1.5rem;
  }

  .cont-inicio h1 {
    font-size: 1.8rem;
  }

  .img-reducida {
    max-height: 150px;
  }
}

@media (max-width: 576px) {
  .cont-inicio {
    padding: 1rem;
  }

  .cont-inicio h1 {
    font-size: 1.5rem;
  }

  .img-reducida {
    max-height: 120px;
  }
}

.logo-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

.logo-img {
  height: 100px;
  margin-bottom: 10px;
}

.logo-img-small {
  height: 40px;
  position: relative;
  top: -40px;
  right: 0%;
  transform: translateX(50%);
}

.objetivos {
  text-align: center;
  color: black;
  font-size: 2.5rem;
}

@media (max-width: 768px) {
  .objetivos {
    font-size: 1.5rem;
  }
}

.card-header {
  color: #fff !important;
  border-radius: 5px !important;
  background-color: #007bff !important;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.custom-background-container {
  background: #ffc451 !important;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.custom-background {
  color: black !important;
}

.blue-container {
  background-color: #007bff !important;
  color: white !important;
}

.cont-inicio2 {
  border: 1px solid #ddd;
  border-radius: 10px;
  overflow: hidden;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  max-width: 100%;
}

.card-text-bg {
  background-color: #e9ecef;
  padding: 10px;
}

.card-text {
  text-align: center;
  color: black;
  font-size: 12px;
  margin-bottom: 0;
}

@media (max-width: 768px) {
  .container {
    border-radius: 0;
  }

  header {
    padding: 5px;
  }
}

section {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

@media (max-width: 768px) {
  body,
  html {
    font-family: "Calibri", sans-serif;
  }

  .container {
    border-radius: 0;
  }

  header {
    padding: 5px;
  }

  header img {
    max-width: 100%;
  }

  .cont-inicio2 {
    border-radius: 0;
    overflow: visible;
  }

  section,
  .blue-container {
    background-color: #ffc451 !important;
  }
}

@media (max-width: 768px) {
  .card-header h2 {
    margin: 0;
  }

  .card-header button {
    width: 100%;
    text-align: left;
  }

  .card-header span {
    white-space: normal;
  }
}

@media (min-width: 992px) {
  .mb-4 {
    margin-bottom: 1.5rem;
  }
}

h1.text-white {
  font-size: 2.5rem;
  text-align: center;
  white-space: nowrap;
}

@media (max-width: 768px) {
  h1.text-white {
    font-size: 1.5rem;
    text-align: left;
    white-space: nowrap;
  }
}

/*********************************/
/*****cartas antiguas zoom****/
/******************************/

.card {
  position: relative;
  overflow: hidden;
}

.zoom-img {
  cursor: grab;
  transition: transform 0.3s ease;
  width: 100%;
  object-fit: cover;
}

.zoom-img.dragging {
  cursor: grabbing;
}

.row {
  display: flex;
  align-items: stretch;
}

.enlace {
  color: #007bff;
  text-decoration: none;
  display: block;
}

.enlace:hover {
  color: #ff0000;
  text-decoration: underline;
}




/********************************/
/*****imagenes reto y fork***/
/****************************/

.card1 {
  overflow: hidden;
}

.card1 img {
  width: 100%;
  object-fit: cover;
}

.card-resto {
  text-align: center !important;
  width: 300px;
  height: auto;
}

.img-custom1 {
  height: 250px;
}

.img-custom2 {
  height: 250px;
}

.card-text-reservas {
  background-color: #007bff !important;;
  border: 2px solid #fff;
  border-radius: 8px;
  color: #fff;
  font-size: 18px;
  padding: 10px 20px;
  margin-top: 15px;
  transition: all 0.3s ease;
  text-align: center;
}

.card-text:hover {
  background-color: #444;
  border-color: #f5f5f5;
  transform: translateY(-5px);
}

.card-text:active {
  transform: translateY(0);
}


@media (max-width: 768px) {
  .card1 {
    text-align: center;
  }

  .card1 img {
    width: 90%;
    max-width: 300px;
    height: auto;
  }

  .col-6 {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }

  .card-text {
    font-size: 12px;
    padding: 8px 15px;
  }
}

